[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Installed acroread 4.05-4 (i386 source)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.6
Date: Tue, 17 Apr 2001 04:06:34 -0600
Source: acroread
Binary: acroread
Architecture: source i386
Version: 4.05-4
Distribution: unstable
Urgency: medium
Maintainer: Anthony Fok <foka@debian.org>
Description: 
 acroread   - Adobe Acrobat Reader: Portable Document Format file viewer.
Closes: 94172 94193
Changes: 
 acroread (4.05-4) unstable; urgency=medium
 .
   * Merged in NMU fixes from -3.1.  Thanks, Ivo Timmermans!
   * The wrapper script did not pass on command-line arguments.
     Added "$@".  Thanks to Remco Blaakmeer for the patch.
     Closes: Bug#94172, #94193.
   * Added "xlibs | xlib6g" to Build-Depends.
Files: 
 f212dfdd171bab530d35fcff39898e6f 620 non-free/text optional acroread_4.05-4.dsc
 e2e375e54d1e7ebdb8ab1e55b4a40d8b 9591 non-free/text optional acroread_4.05-4.diff.gz
 c1daaacfd0c6c247440a43c23dd1b865 5522716 non-free/text optional acroread_4.05-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.4 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE63BbTLa8qZm1n95ARAoFXAKCBkyKeS3I/r6AXk83CPD/7/N6taQCeOZD+
FA0DkI/RiGQK5gQplVDLyfw=
=LA/N
-----END PGP SIGNATURE-----


Installed:
acroread_4.05-4.dsc
  to pool/non-free/a/acroread/acroread_4.05-4.dsc
acroread_4.05-4.diff.gz
  to pool/non-free/a/acroread/acroread_4.05-4.diff.gz
acroread_4.05-4_i386.deb
  to pool/non-free/a/acroread/acroread_4.05-4_i386.deb



Reply to: